ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li {
	margin: 0px;
	padding: 0px;
}
a:hover {
	color: #000;
}
body {
	-webkit-font-smoothing: antialiased;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 40px;
}
p {
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
}
h1 {
	font-size: 20px;
	line-height: 28px;
	color: #E40422;
	font-weight: bold;
	margin-top: 0px;
	text-align: left;
	margin-bottom: 9px;
}
h2 {
	font-size: 14px;
	line-height: 18px;
	color: #E40422;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h3 {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	margin: 0px;
	text-align: left;
}
h4 {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
td.center {
	text-align: center;
}
.kop {
	font-size: 20px;
	line-height: 28px;
	color: #E40422;
	font-weight: bold;
	margin-top: 0px;
	text-align: left;
	margin-bottom: 9px;
	float: left;
}
a {
	text-decoration: none;
	color: #14ACBF;
}
a:hover {
	text-decoration: none;
	color: #000;
}
form {
	margin: 0px;
}
select {
	font-size: 13px;
	color: #333;
	height: 30px;
}
label {
	font-size: 13px;
	color: #333;
}
.select_zoekhulpverlener {
	font-size: 12px;
	width: 100%;
	height: 25px;
}
.rechtslijnend {
	text-align: right;
}
.terugknop {
	float: right;
	display: block;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.uitgebreid {
	margin-top: 10px;
}
.uitgebreid_blok {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-bottom: 10px;
}
#gz_uitgebreid, #pt_uitgebreid, #gz_uitgebreid_desktop, #pt_uitgebreid_desktop {
	display: none;
	padding-top: 10px;
}
.input-append {
 display-none;
	display: none;
}
.margintop {
	margin-top: 20px!important;
}
.margintop5 {
	margin-top: 5px!important;
}
.marginbottom5 {
	margin-bottom: 5px!important;
}
.margintop10 {
	margin-top: 10px!important;
}
.marginbottom10 {
	margin-bottom: 10px!important;
}
.margintop20 {
	margin-top: 20px!important;
}
.marginbottom20 {
	margin-bottom: 20px!important;
}
.marginmin13 {
	margin-top: -13px!important;
}
input, textarea {
	color: #333;
	font-size: 13px;
	border: 1px solid #CCC!important;
}
input:-moz-placeholder, textarea:-moz-placeholder {
 color: #999999;
 font-size: 13px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
 color: #999999;
 font-size: 13px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
 color: #999999;
 font-size: 13px;
}
.table {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #333;
}
.table-bordered {
	border-collapse: separate;
 	*border-collapse: collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table-bordered th, .table-bordered td {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.table th, .table td {
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	color: #333;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.table th {
	font-weight: bold;
}
.btn-link {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #FF7800;
	font-weight: bold;
}
.btn-link:hover {
	text-decoration: none;
}
.btn-link i {
	margin-right: 5px;
}
.btn_link {
	font-size: 12px;
	cursor: pointer;
	font-weight: normal;
	text-align: right;
	margin: 0px;
}
.btn_link:hover {
	color: #333333;
}
.btn_link a {
	font-family: interstatebold, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif!important;
	font-weight: normal;
	text-decoration: none;
	color: #E40422;
	background-image: url(../img/li-pijltje-vet-rood.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
.btn_link a:hover {
	color: #333;
}
.btn-info {
	color: #14ACBF;
	text-shadow: none;
	font-family: interstatebold;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	font-size: 11px;
	background-image: none;
	border: 1px solid #A0E2E7;
	filter: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	vertical-align: middle;
	margin: 0px;
	border-radius: 0px;
	background-color: #FFF;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	color: #ffffff;
	background-image: none;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
	border: 1px solid #14ACBF;
}
.btn-info i {
	display: none;
}
.btn-primary i {
	margin-top: -1px;
	margin-left: -3px;
	margin-right: 5px;
}
.btn-info:active, .btn-info.active {
	background-color: #24748c \9;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #333;
	font-family: interstatebold;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	font-size: 11px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	width: 100%;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #ffffff;
	background-color: #333333;
}
.btn-primary:active, .btn-primary.active {
	background-color: #333333;
}
.dropdown-toggle {
	font-size: 13px!important;
	color: #000;
	font-weight: normal;
}
.dropdown-menu label {
	font-size: 13px!important;
	color: #000;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #FF8B00;
	background-image: none;
	outline: 0;
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	color: #ffffff;
	text-decoration: none;
	background-color: #E5F3FA;
	background-image: none;
	filter: none;
}
.container-fluid {
	width: 100%;
	max-width: 940px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
.row-fluid [class*="span"] {
	min-height: 0px;
}
#navigatie {
	display: none!important;
}
#navigatie_nieuws {
	display: none!important;
}
.navigatie {
	display: none!important;
}
.navigatie ul {
	margin: 0px;
	padding: 0px;
}
.navigatie li {
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: left 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 8px;
}
.navigatie a {
	color: #14ACBF;
	display: block;
	padding-left: 20px;
	line-height: 22px;
	font-size: 13px;
}
.navigatie a:hover {
	color: #000;
}
.navigatie_leden {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9F2F4;
	margin-bottom: 20px;
}
.navigatie_leden li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 8px;
}
.navigatie_leden a {
	color: #14ACBF;
	display: block;
	padding-left: 25px;
	line-height: 22px;
	font-size: 15px;
}
.navigatie_leden a:hover {
	color: #000;
}
#eenkolom {
	display: block;
}
.desktop {
	display: none;
}
#zoekhulpverlener_eenkolom {
	height: 32px;
	cursor: pointer;
	padding-left: 10px;
	margin-top: 7px;
	text-align: left;
	background-image: url(../img/icoon-rood-smartphone.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#zoekhulpverlener_eenkolom p {
	font-family: interstateregular!important;
	font-size: 18px;
	line-height: 32px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
#vindinformatie_eenkolom {
	height: 32px;
	cursor: pointer;
	padding-left: 10px;
	text-align: left;
	margin-top: 7px;
	background-image: url(../img/icoon-blauw-smartphone.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#vindinformatie_eenkolom p {
	font-family: interstateregular!important;
	font-size: 18px;
	line-height: 32px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 50px;
}
#romportal_eenkolom {
	height: 32px;
	cursor: pointer;
	padding-left: 10px;
	margin-top: 7px;
	text-align: left;
	background-image: url(../img/icoon-oranje-smartphone.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#romportal_eenkolom p {
	font-family: interstateregular!important;
	font-size: 18px;
	line-height: 32px;
	color: #FFF;
	display: block;
	margin-right: 15px;
	padding-right: 150px;
}
.twitter {
	background-color: #D9F2F4;
	margin-bottom: 10px;
	margin-top: 7px;
	background-image: url(../img/twitter-eenkolom.png);
	background-repeat: no-repeat;
	background-position: 7px 5px;
	overflow: hidden;
}
.twitterpost {
	display: none;
}
.twitter p {
	line-height: 15px;
	font-size: 11px;
	padding-left: 50px;
	color: #000;
	padding-right: 10px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 6px;
	height: 60px;
	overflow: hidden;
}
.twitter a {
	color: #333;
}
.twitter a:hover {
	color: #E40422;
}
#logo_container {
	margin-top: 5px;
	margin-bottom: 10px;
}
#logo {
	float: left;
	width: 125px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#logo img {
	width: 125px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#logotekst {
	color: #008198;
	font-size: 13px;
	font-family: interstatebold!important;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 15px;
	display: block;
	text-align: left;
	float: left;
	margin-bottom: 10px;
}
.topmenu_container {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CEE6ED;
	border-bottom-color: #CEE6ED;
	padding-bottom: 5px;
	padding-top: 5px;
	display: block;
	margin-bottom: 10px;
}
.topmenu {
}
.topmenu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topmenu li {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topmenu a {
	color: #008198;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(../img/li-pijltje-vet-klein.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 14px;
	font-family: interstateregular!important;
}
.vinkje_grijs {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../img/vinkje-grijs.png);
}
.vinkje_rood {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../img/vinkje-rood.png);
}
.vinkje_groen {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../img/vinkje-groen.png);
}
.vinkje_oranje {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../img/vinkje-oranje.png);
}
#panel1_desktop, #panel2_desktop, #panel3_desktop {
	display: none;
}
#panel1_eenkolom, #panel2_eenkolom, #panel3_eenkolom {
	display: none;
}
.actief_rood {
	height: 20px;
}
.actief_blauw {
	height: 45px;
	background-image: url(../img/panel-actief-blauw.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.actief_oranje {
	height: 45px;
	background-image: url(../img/panel-actief-oranje.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.actief_oranje_content {
	height: 25px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #9D0F57;
}
.actief_blauw_lijn {
	height: 20px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #14ACBF;
}
.panel1_content {
	padding-top: 20px;
	background-image: url(../img/panel-actief-rood-klein.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 5px;
}
.panel2_content {
	background-image: url(../img/panel-actief-blauw-klein.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 10px;
}
.panel3_content {
	padding-top: 25px;
	padding-bottom: 10px;
	background-image: url(../img/panel-actief-oranje-klein.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#gzpsycholoog_container_eenkolom {
	display: none;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE6ED;
	padding-bottom: 15px;
}
#zoek_gzpsycholoog_eenkolom, #zoek_overig_eenkolom {
	font-family: interstateregular!important;
	font-size: 18px;
	background-image: url(../img/pijl-schuin-10-blauw.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 15px;
	cursor: pointer;
	color: #14ACBF;
	text-align: left;
	line-height: 26px;
}
#gzpsycholoog_eenkolom, #overig_eenkolom {
	background-color: #14ACBF;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 15px;
	text-align: left;
}
#overig_container_eenkolom {
	display: none;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE6ED;
	padding-bottom: 15px;
}
.rood {
	color: #E40422!important;
}
.blauw {
	color: #14ACBF!important;
}
.oranje {
	color: #E40422!important;
}
.cijfer1 {
	background-image: url(../img/cijfer1.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 38px;
	margin-right: 10px;
	float: left;
	margin-top: -3px;
}
.cijfer2 {
	background-image: url(../img/cijfer2.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 38px;
	margin-right: 10px;
	float: left;
	margin-top: -3px;
}
.vh_icoon {
	float: right;
	margin-right: 15px;
}
input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}
.center {
	text-align: center;
}
.tabel_header {
	font-weight: bold;
	text-align: center;
}
#hv_zoekresultaat {
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b7b7b7;
}
.hv_kol1 {
	float: left;
	margin-right: 20px;
	display: block;
}
.hv_kol2 {
	float: left;
	display: block;
}
.hv_naam {
	margin-bottom: 10px;
}
#hv_button {
	text-align: right;
}
.hv_zoekresultaat_rij {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b7b7b7;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.submenu {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CEE6ED;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.submenu ul {
	margin: 0px;
	padding: 0px;
}
.submenu li {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.submenu a {
	font-size: 12px;
	text-transform: uppercase;
	color: #14ACBF;
	display: block;
	line-height: 16px;
	font-weight: normal;
	font-family: interstatebold!important;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE6ED;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.submenu_actief a {
	color: #333!important;
}
.actief {
	font-size: 14px;
	text-transform: uppercase;
	font-family: interstatebold!important;
	color: #E40422!important;
	display: block;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.submenu_urls {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.submenu_urls li {
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding: 0px;
}
.submenu_urls a {
	font-size: 12px;
	padding-left: 17px;
	font-family: interstatebold!important;
	line-height: 18px;
	display: block;
}
#clienten_menu_content {
	display: none;
}
#zorgaanbieders_menu_content {
	display: none;
}
#clienten_menu_content_eenkolom {
	display: none;
}
#zorgaanbieders_menu_content_eenkolom {
	display: none;
}
.romportal_logo {
	width: 130px;
	float: left;
}
.romportal_logo img {
	width: 100px;
	float: left;
}
.nieuws_intro {
	margin-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CEE6ED;
	padding-bottom: 15px;
	padding-top: 5px;
}
.nieuws_intro p {
	font-size: 11px;
}
#nieuws_lijst {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE6ED;
	margin-top: 15px;
}
.nieuws_intro_lijst a {
	background-image: url(../img/li-pijltje-vet.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 17px;
	line-height: 20px;
	display: block;
}
.nieuws_intro_lijst p {
	font-size: 12px;
	line-height: 20px;
}
.nieuws_intro_lijst {
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CEE6ED;
	padding-top: 10px;
}
#tekst ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
}
#tekst ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
#tekst ol li {
	text-align: left;
	background-image: none;
	padding: 0px;
	margin-left: -9px;
}
#tekst li {
	text-align: left;
	background-image: url(/img/li.png);
	background-position: left 7px;
	padding-left: 12px;
	background-repeat: no-repeat;
}
#tekst p {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}
.tekst ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
}
.tekst ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
.tekst ol li {
	text-align: left;
	background-image: none;
	padding: 0px;
	margin-left: -9px;
}
.tekst li {
	text-align: left;
	background-image: url(/img/li.png);
	background-position: left 7px;
	padding-left: 12px;
	background-repeat: no-repeat;
}
.tekst p {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}
td {
	font-size: 12px!important;
	text-align: left;
	line-height: 18px!important;
}
#accordion {
	margin-top: -4px;
}
.accordionButton {
	float: left;
	_float: none;
	cursor: pointer;
	width: 100%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 14px;
	color: #333;
	background-image: url(../img/pijl-rechts-zwart-klein.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 16px;
	line-height: 18px;
}
.accordionButton a {
	color: #333;
}
.accordionContent {
	float: left;
	_float: none;
	width: 100%;
	font-size: 12px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
}
.on {
	color: #E40422;
	background-image: url(../img/pijl-rechts-rood-klein.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 16px;
	padding-top: 5px;
	padding-bottom: 6px;
	line-height: 18px;
}
.AccordionContentTekst {
	padding-top: 2px;
	padding-bottom: 9px;
}
.pickerfloatleft {
	display: block;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#block {
	display: block;
	margin-bottom: 3px;
}
#tabelstijl1 p {
	font-size: 11px;
	line-height: 14px;
}
#tabelstijl1 table {
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 100%;
	margin: 0 0 18px;
	border: 1px solid #ddd;
}
#tabelstijl1table thead {
	background: #f5f5f5;
}
#tabelstijl1 table thead tr th, table tbody tr td {
	font-size: 11px;
	line-height: 16px;
	text-align: left;
}
#tabelstijl1 table thead tr th {
	padding: 8px 10px 9px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
#tabelstijl1 table thead tr th:first-child {
	border-left: none;
}
#tabelstijl1 table thead tr th:last-child {
	border-right: none;
}
#tabelstijl1 table tbody tr.even, table tbody tr.alt {
	background: #f1f8fe;
}
#tabelstijl1 table tbody tr:nth-child(even) {
	background: #f1f8fe;
}
#tabelstijl1 table tbody tr td {
	vertical-align: top;
	border: none;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.mediasize {
	display: none;
}
.mediasize_melding {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #E40422;
}
#anchor {
	padding-top: 10px;
}
.dropdown-toggle {
	font-size: 13px!important;
	color: #000;
	font-weight: normal;
}
.dropdown-menu label {
	font-size: 13px!important;
	color: #000;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #FF8B00;
	background-image: none;
	outline: 0;
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	color: #ffffff;
	text-decoration: none;
	background-color: #E5F3FA;
	background-image: none;
	filter: none;
}
.grid {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9F2F4;
	font-size: 13px;
	line-height: 20px;
	margin-top: 20px;
}
.gridrij {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9F2F4;
	line-height: 24px;
	height: 24px;
}
.nieuwsbriefkop {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
}
.introtekst {
	font-size: 13px;
	font-weight: bold;
	color: #666;
	line-height: 20px;
}
.tussenkopje {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #FF7000;
}
#divider {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CEE6ED;
	display: block;
	margin-top: 15px;
	margin-bottom: 13px;
}
.visitatielogo {
	clip: rect(auto,auto,auto,100px);
	height: 80px;
	width: 80px;
	float: right;
}
.text-error {
	margin-top: -7px;
	margin-bottom: 10px;
	font-size: 13px;
	margin-left: 7px;
}
. formulier_veldkopje {
 font-size: 13px;
 font-weight: bold;
 margin-bottom: 5px;
 display: block;
 margin-top: 5px;
}
.zoek_uitklapper {
	display: none;
}
#zoekveld {
	display: none;
}
.links {
	margin-top: 4px;
	margin-right: 10px;
}
#nieuwsbrief-artikel {
	display: none;
	margin-top: 15px;
}
.nieuwsartikelblok {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #B2E5E9;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.modal {
	width: 660px;
	height: 100%;
}
.modal-body {
	height:78%;
	max-height: 100%;
}
.AccordionContentTekst li {
	display: block;
	margin-bottom: 10px;
	background-image: url(../img/li.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
}
#cont_ {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
.fluid {
  max-width: 100%;
}
#modal-trigger {
	padding-bottom: 15px;
	display: block;
	padding-top: 5px;
}
